html {
	box-sizing: border-box;
}
*,
*:before,
*:after {
	box-sizing: inherit;
}

body {
	margin: 0;
	font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu',
		'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background-color: rgb(0, 0, 0);
	color: white;
	font-family: 'Press Start 2P', cursive;
}

code {
	font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New', monospace;
}
label {
	margin: 20px;
	display: flex;
	justify-content: left;
}
.social-buttons {
	box-sizing: border-box;
}
.links {
	text-decoration: underline;
}
.center {
	display: flex;
	justify-content: center;
	align-items: center;
}
.right {
	display: flex;
	justify-content: left;
	align-items: center;
}
.header {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	margin-bottom: 50px;
	background-color: gray;
}

.main-header {
	margin: 50px;
}
.p-text {
	color: greenyellow;
	font-weight: bold;
	text-align: left;
}
.tablec {
	padding: 10px;
}
.login-wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	margin-bottom: 50px;
}
.dashboard-container {
	padding: 20px;
	margin: 20px;
}
.search-bar-container {
	padding: 20px;
	margin: 20px;
}

.login-container {
	padding: 20px;
	margin: 10px;
}

.add-game-wrapper {
	padding: 20px;
	margin: 10px;
}
.submit-button {
	padding: 10px;
	margin: 10px;
}
#seller-login-btn {
	position: absolute;
	left: 0;
}
#seller-signup-btn {
	position: absolute;
	right: 0;
}

.product-wrapper {
	width: 310px;
	margin-top: 25px;
	margin-left: 10px;
	margin-right: 10px;
}

.product-image {
	display: block;
	width: 100%;
	margin: auto;
	margin-bottom: 25px;
	border: 4px white solid;
}

.product-icon-wrapper > i {
	height: 20px;
}

.search-bar-wrapper {
	width: 500px;
	margin: auto;
}

.product-list-wrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

/* MEDIA QUERIES */

@media only screen and (max-width: 600px) {
	.search-bar-wrapper {
		width: 300px;
		margin: auto;
	}

	.product-wrapper {
		margin: auto;
		margin-top: 25px;
	}
	.App {
		margin-left: 2%;
		margin-right: 2%;
	}
}
